CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
DllMain.cpp File Reference
`#include <windows.h>`

## Macros
#define | WIN32_LEAN_AND_MEAN
#define | NOGDI
#define | NOUSER
#define | NOKERNEL
#define | NOSOUND
#define | BLENDFUNCTION void

## Functions
BOOL APIENTRY | DllMain (HANDLE hModule, DWORD ul_reason_for_call, LPVOID lpReserved)

## Macro Definition Documentation

#define BLENDFUNCTION void

#define NOGDI

#define NOKERNEL

#define NOSOUND

#define NOUSER

#define WIN32_LEAN_AND_MEAN

## Function Documentation

BOOL APIENTRY DllMain | ( | HANDLE | hModule,
|  | DWORD | ul_reason_for_call,
|  | LPVOID | lpReserved
| ) |  |

| Send comments to: CppUnit Developers